Subject: PDB file format

From: "Leif Laaksonen" <[email-masked]>
Date: Wed, 11 Apr 2001 10:45:50 +0300

Hi,

According to the PDB file format defined in:

http://www.rcsb.org/pdb/docs/format/pdbguide2.2/guide2.2_frame.html

the ATOM/HETATM record reserves only 4 digits to the residue
sequence number (max 9999).

23 - 26        Integer         resSeq        Residue sequence number.

However, in some systems we already have residue sequence numbers
above 9999. Specially in MD simulations including water. What do 
you people use to solve this problem because column position 27 is 
already reserved?

27             AChar           iCode         Code for insertion of 
                                             residues.
 
Regards,

-leif laaksonen